From: "Yi Hai-Bo" <[email-masked]>
Date: Wed, 10 Jul 2002 16:48:00 +0800

Dear Cclers,
     I’m using TD-DFT method to calculate excitation energy in a 
supermolecule, D…A, which the separate distance is about 0.40 nm. The 
calculations show an electron transfers from D to A, but the excitation 
energy is too small, just about 0.81eV, actually should be about 2.2eV. The 
result:
Excited State   1:   Singlet-B2     0.8152 eV 1520.85 nm  f=0.0000
      56 -> 57         0.70710
 Total Energy, E(RPA) =  -683.363938806
I don’t know why? I appreciate any insight.
 Thanks!
                                                                HaiBO Yi

_________________________________________________________________
免费下载 MSN Explorer: http://explorer.msn.com/lccn/